// Music Handler.
// Worthless Bums 2012.


// NOTE: These functions currently unused!
function fadeInAmbientLoop ()
{//echo("fadeInAmbientLoop()");
	fadeOut(0);
	schedule(2000, 0, "playBGMOggAtVolume", "Audio:ambientLoop", 0.0);
	schedule(4000, 0, "fadeIn", 0);
}
function fadeInActionLoop ()
{//echo("fadeInActionLoop()");
	fadeOut(0);
	schedule(2000, 0, "playBGMOggAtVolume", "Audio:actionLoop", 0.0);
	schedule(4000, 0, "fadeIn", 0);
}